<?php 

require_once './header.php';

?>

<div class="bg-gradient-to-b from-[#2EB03B] to-[#9FC39C] min-h-screen border border-transparent">

    <div class="bg-white w-[95%] mx-auto m-3 md:mt-8 rounded-xl p-4 md:pt-5 md:px-6 lg:mt-[90px]">
        <div class="flex items-center justify-between border-b-2 border-b-[#004B23] pb-2 lg:pb-3">
            <h3 class="text-sm sm:text-base md:text-lg lg:text-lg font-semibold md:mb-2">Datos Generales</h3>
        
            <div class="hidden bg-white float-right text-sm px-3 py-2 rounded text-[#99A455] lg:block">
                <a href="#" class="text-xs">Catálogo</a>
                <span>></span>
                <a href="wfaprodservicio.php" class="text-xs">Producto/Servicio</a>
                <span>></span>
                <a href="#" class="text-[#09880F] text-sm">Nuevo Producto/Servicio</a>
                <div class="border border-[#09880F] mt-1"></div>
            </div>
        </div>

        <!-- contenedor del formulario cabecera -->
        <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-4 mt-6 md:mt-8 gap-y-5 md:gap-y-6 md:gap-x-4 border-b-2 border-b-[#004B23] pb-4">
            
            <div class="">
                <label class="relative">
                    <input type="text"
                        class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                        placeholder="Seleccionar la familia"
                    >

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Familia
                        <span class="text-red-500">*</span>
                    </span>
                </label>
            </div>

            <div class="grid grid-cols-2 gap-x-3">
                <div class="">
                    <label class="relative">
                        <input type="text"
                            class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]
                                bg-gray-100"
                                disabled
                        >
    
                        <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                            Código Software
                            <span class="text-red-500">*</span>
                        </span>
                    </label>
                </div>
                <div class="">
                    <label class="relative">
                        <input type="text"
                            class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]
                                bg-gray-100"
                                disabled
                        >
                    </label>
                </div>
            </div>

            <div class="">
                <label class="relative">
                    <input type="text"
                        class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                        placeholder="Seleccionar la familia"
                    >

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Código Producto
                    </span>
                </label>
            </div>

            <div class="">
                <label class="relative">
                    <input type="text"
                        class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                        placeholder="Seleccionar la familia"
                    >

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Código Original
                    </span>
                </label>
            </div>

            <div class="lg:col-span-2">
                <label class="relative">
                    <input type="text"
                        class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                        placeholder="Seleccionar la familia"
                    >

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Nombre Producto
                        <span class="text-red-500">*</span>
                    </span>
                </label>
            </div>

            <div class="lg:col-span-2">
                <label class="relative">
                    <input type="text"
                        class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                        placeholder="Seleccionar la familia"
                    >

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Nombre Comercial del Producto
                        <span class="text-red-500">*</span>
                    </span>
                </label>
            </div>

            <div class="">
                <label class="relative">
                    <select class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]">
                        <option value="0" selected>- Seleccionar -</option>
                        <option value="1">Ingreso</option>
                        <option value="2">Venta</option>
                        <option value="3">Compra</option>
                    </select>

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Unidad
                        <span class="text-red-500">*</span>
                    </span>
                </label>
            </div>

            <div class="">
                <label class="relative">
                    <input type="text"
                        class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                        placeholder="Seleccionar la familia"
                    >

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Marca A
                    </span>
                </label>
            </div>

            <div class="">
                <label class="relative">
                    <input type="text"
                        class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                        placeholder="Seleccionar la familia"
                    >

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Marca B
                    </span>
                </label>
            </div>

            <div class="">
                <label class="relative">
                    <input type="text"
                        class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                        placeholder="Seleccionar la familia"
                    >

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Código de Barras
                    </span>
                </label>
            </div>

            <div class="">
                <label class="relative">
                    <select class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]">
                        <option value="0" selected>- Seleccionar -</option>
                        <option value="1">Cliente</option>
                        <option value="2">Proveedor</option>
                    </select>

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Tipo IGV
                        <span class="text-red-500">*</span>
                    </span>
                </label>
            </div>

            <div class="">
                <label class="relative">
                    <input type="text"
                        class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                        placeholder="Seleccionar la familia"
                    >

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Cuenta Contable
                    </span>
                </label>
            </div>

            <div class="">
                <label class="relative">
                    <select class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]">
                        <option value="0" selected>- Seleccionar -</option>
                        <option value="1">Cliente 1</option>
                        <option value="2">Cliente 2</option>
                    </select>

                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                        Estado
                        <span class="text-red-500">*</span>
                    </span>
                </label>
            </div>

            <div class="flex items-center">
                <span class="flex items-center gap-x-1">
                    <label class="inline-flex items-center cursor-pointer">
                        <input type="checkbox" value="" class="sr-only peer">
                        <div class="relative w-11 h-6 bg-[#C9C9C9]
                            outline-none
                            peer-focus:outline-none
                            rounded-full peer peer-checked:after:translate-x-full rtl:peer-checked:after:-translate-x-full
                            peer-checked:after:border-white after:content-[''] after:absolute after:top-[2px] after:start-[2px] after:bg-white
                            after:border-gray-300 after:border after:rounded-full after:h-5 after:w-5 after:transition-all peer-checked:bg-gradient-to-l peer-checked:from-[#00A1F4] peer-checked:to-[#0087CE]"></div>
                        <span class="ms-1 text-xs">Afecto ICPer (Impuesto a las bolsas plásticas)</span>
                    </label>
                </span>
            </div>

            <div class="md:col-span-2 lg:col-span-4">
                <div class="relative">
                    <label class="relative block">
                        <textarea name="" id="" rows="3" id=""
                            placeholder="Escribir las observaciones"
                            class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 resize-none focus:ring-0 focus:border-[#7D7D7D]"
                        ></textarea>

                        <span class="absolute left-2 -top-3 text-xs bg-white px-1">
                            Especificación
                        </span>
                    </label>
                    <span class="text-xs text-gray-400 absolute -bottom-3 left-1">0/300</span>
                </div>
            </div>

            <div class="flex items-center md:col-span-2 lg:col-span-4">
                <span class="flex items-center gap-x-1">
                    <label class="inline-flex items-center cursor-pointer">
                        <input type="checkbox" value="" class="sr-only peer">
                        <div class="relative w-11 h-6 bg-[#C9C9C9]
                            outline-none
                            peer-focus:outline-none
                            rounded-full peer peer-checked:after:translate-x-full rtl:peer-checked:after:-translate-x-full
                            peer-checked:after:border-white after:content-[''] after:absolute after:top-[2px] after:start-[2px] after:bg-white
                            after:border-gray-300 after:border after:rounded-full after:h-5 after:w-5 after:transition-all peer-checked:bg-gradient-to-l peer-checked:from-[#00A1F4] peer-checked:to-[#0087CE]"></div>
                        <span class="ms-1 text-sm">Habilitado para e-commerce</span>
                    </label>
                </span>
            </div>

        </div>

        <div class="mt-3 lg:mt-4">
            <div class="w-full grid col-span-1 lg:grid-cols-3 lg:gap-x-4">
                <div class="">
                    <h3 class="font-bold">Subir Archivos</h3>
                    <span class="text-xs text-gray-500">Agregue sus imágenes aquí y podrá cargar hasta 5 archivos como máximo</span>
                    <div class="border-b-2 pb-3 border-b-[#004B23]"></div>
                </div>

                <div class="">
                    <div class="mt-2 flex justify-center rounded-lg border-2 border-dashed border-gray-900/25 px-6 py-6 lg:py-10">
                        <div class="flex flex-col items-center">
                            <span class="text-[#09880F] text-xl">
                                <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="icon icon-tabler icons-tabler-outline icon-tabler-cloud-upload w-10"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M7 18a4.6 4.4 0 0 1 0 -9a5 4.5 0 0 1 11 2h1a3.5 3.5 0 0 1 0 7h-1" /><path d="M9 15l3 -3l3 3" /><path d="M12 12l0 9" /></svg>
                            </span>
                            <div class="mt-4 flex text-sm leading-6 text-gray-600">
                                <p class="px-1">Arrastre su(s) archivo(s) o </p>
                                <label for="file-upload" class="relative cursor-pointer rounded-md bg-white font-semibold text-indigo-600 focus-within:outline-none focus-within:ring-0 focus-within:ring-indigo-600 focus-within:ring-offset-2 hover:text-indigo-500">
                                <span class="text-[#09880F]">browse</span>
                                <input id="file-upload" name="file-upload" type="file" class="sr-only">
                                </label>
                                
                            </div>
                            <p class="text-xs leading-5 text-gray-500 text-center">Se permiten archivos de 10MB como máximo</p>
                        </div>
                    </div>
                    <span class="text-xs text-gray-500">Solo se admiten archivos .jpg, .png, .zip</span>

                    <div class="flex items-center gap-x-3">
                        <div class="border border-gray-300 flex-1 h-[1px]"></div>
                        <p class="text-xs text-gray-500">O</p>
                        <div class="border border-gray-300 flex-1 h-[1px]"></div>
                    </div>

                    <div>
                        <h4 class="font-semibold text-sm mb-2">Subir desde la URL</h4>
                        <label class="relative">
                            <input type="text"
                                class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                                placeholder="Agregar URL del archivo"
                            >
                        </label>
                    </div>
                </div>

                <div class="mt-4 lg:mt-0 grid col-span-1 gap-y-2">

                    <div class="border border-gray-900/25 rounded-lg p-6 space-y-2">
                        <div class="flex justify-between">
                            <div class="flex gap-x-2">
                                <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="icon icon-tabler icons-tabler-outline icon-tabler-file-type-pdf">
                                    <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                                    <path d="M14 3v4a1 1 0 0 0 1 1h4" />
                                    <path d="M5 12v-7a2 2 0 0 1 2 -2h7l5 5v4" />
                                    <path d="M5 18h1.5a1.5 1.5 0 0 0 0 -3h-1.5v6" />
                                    <path d="M17 18h2" />
                                    <path d="M20 15h-3v6" />
                                    <path d="M11 15v6h1a2 2 0 0 0 2 -2v-2a2 2 0 0 0 -2 -2h-1z" />
                                </svg>

                                <div class="text-xs flex flex-col">
                                    <span class="font-semibold">Subiendo...</span>
                                    <span class="text-gray-500">Quedan 30 segundos</span>
                                </div>
                            </div>

                            <div class="flex gap-x-2">
                                <button class="h-5 w-5 rounded-full border-2 border-green-500 text-green-500 bg-green-200 flex justify-center items-center font-semibold">
                                    <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="currentColor"  class="w-3 icon icon-tabler icons-tabler-filled icon-tabler-player-pause"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M9 4h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h2a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2z" /><path d="M17 4h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h2a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2z" /></svg>
                                </button>

                                <button class="h-5 w-5 rounded-full border-2 border-red-500 text-red-500 bg-red-200 flex justify-center items-center font-semibold">
                                    <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="w-3 icon icon-tabler icons-tabler-outline icon-tabler-x"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M18 6l-12 12" /><path d="M6 6l12 12" /></svg>
                                </button>
                            </div>
                        </div>

                        <!-- carga -->
                        <div class="flex gap-x-2 items-center">
                            <div class="w-full flex gap-x-2 bg-gray-200 rounded-full h-2.5 dark:bg-gray-700">
                                <div class="bg-[#99A455] h-2.5 rounded-full" style="width: 60%"></div>
                            </div>
                            <span class="text-xs text-gray-500">60%</span>
                        </div>
                    </div>

                    <div class="border border-gray-900/25 rounded-lg px-6 py-4 flex items-center">
                        <div class="flex-1 flex justify-between">
                            <div class="flex gap-x-2">
                                <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="icon icon-tabler icons-tabler-outline icon-tabler-file-type-pdf">
                                    <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                                    <path d="M14 3v4a1 1 0 0 0 1 1h4" />
                                    <path d="M5 12v-7a2 2 0 0 1 2 -2h7l5 5v4" />
                                    <path d="M5 18h1.5a1.5 1.5 0 0 0 0 -3h-1.5v6" />
                                    <path d="M17 18h2" />
                                    <path d="M20 15h-3v6" />
                                    <path d="M11 15v6h1a2 2 0 0 0 2 -2v-2a2 2 0 0 0 -2 -2h-1z" />
                                </svg>

                                <div class="text-xs flex flex-col">
                                    <span class="font-semibold">03.jpg</span>
                                    <span class="text-gray-500">120Kb</span>
                                </div>
                            </div>

                            <div class="flex gap-x-2">
                                <button class="h-5 w-5 text-green-500 flex justify-center items-center font-semibold">
                                    <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="icon icon-tabler icons-tabler-outline icon-tabler-zoom-in"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M10 10m-7 0a7 7 0 1 0 14 0a7 7 0 1 0 -14 0" /><path d="M7 10l6 0" /><path d="M10 7l0 6" /><path d="M21 21l-6 -6" /></svg>
                                </button>

                                <button class="h-5 w-5 rounded-full border-2 border-red-500 text-red-500 bg-red-200 flex justify-center items-center font-semibold">
                                    <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="w-3 icon icon-tabler icons-tabler-outline icon-tabler-x"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M18 6l-12 12" /><path d="M6 6l12 12" /></svg>
                                </button>
                            </div>
                        </div>
                    </div>

                    <div class="border border-gray-900/25 rounded-lg px-6 py-4 flex items-center">
                        <div class="flex-1 flex justify-between">
                            <div class="flex gap-x-2">
                                <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="icon icon-tabler icons-tabler-outline icon-tabler-file-type-pdf">
                                    <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                                    <path d="M14 3v4a1 1 0 0 0 1 1h4" />
                                    <path d="M5 12v-7a2 2 0 0 1 2 -2h7l5 5v4" />
                                    <path d="M5 18h1.5a1.5 1.5 0 0 0 0 -3h-1.5v6" />
                                    <path d="M17 18h2" />
                                    <path d="M20 15h-3v6" />
                                    <path d="M11 15v6h1a2 2 0 0 0 2 -2v-2a2 2 0 0 0 -2 -2h-1z" />
                                </svg>

                                <div class="text-xs flex flex-col">
                                    <span class="font-semibold">03.jpg</span>
                                    <span class="text-gray-500">120Kb</span>
                                </div>
                            </div>

                            <div class="flex gap-x-2">
                                <button class="h-5 w-5 text-green-500 flex justify-center items-center font-semibold">
                                    <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="icon icon-tabler icons-tabler-outline icon-tabler-zoom-in"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M10 10m-7 0a7 7 0 1 0 14 0a7 7 0 1 0 -14 0" /><path d="M7 10l6 0" /><path d="M10 7l0 6" /><path d="M21 21l-6 -6" /></svg>
                                </button>

                                <button class="h-5 w-5 rounded-full border-2 border-red-500 text-red-500 bg-red-200 flex justify-center items-center font-semibold">
                                    <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="w-3 icon icon-tabler icons-tabler-outline icon-tabler-x"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M18 6l-12 12" /><path d="M6 6l12 12" /></svg>
                                </button>
                            </div>
                        </div>
                    </div>

                    <div class="border border-gray-900/25 rounded-lg px-6 py-4 flex items-center">
                        <div class="flex-1 flex justify-between">
                            <div class="flex gap-x-2">
                                <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="icon icon-tabler icons-tabler-outline icon-tabler-file-type-pdf">
                                    <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                                    <path d="M14 3v4a1 1 0 0 0 1 1h4" />
                                    <path d="M5 12v-7a2 2 0 0 1 2 -2h7l5 5v4" />
                                    <path d="M5 18h1.5a1.5 1.5 0 0 0 0 -3h-1.5v6" />
                                    <path d="M17 18h2" />
                                    <path d="M20 15h-3v6" />
                                    <path d="M11 15v6h1a2 2 0 0 0 2 -2v-2a2 2 0 0 0 -2 -2h-1z" />
                                </svg>

                                <div class="text-xs flex flex-col">
                                    <span class="font-semibold">03.jpg</span>
                                    <span class="text-gray-500">120Kb</span>
                                </div>
                            </div>

                            <div class="flex gap-x-2">
                                <button class="h-5 w-5 text-green-500 flex justify-center items-center font-semibold">
                                    <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="icon icon-tabler icons-tabler-outline icon-tabler-zoom-in"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M10 10m-7 0a7 7 0 1 0 14 0a7 7 0 1 0 -14 0" /><path d="M7 10l6 0" /><path d="M10 7l0 6" /><path d="M21 21l-6 -6" /></svg>
                                </button>

                                <button class="h-5 w-5 rounded-full border-2 border-red-500 text-red-500 bg-red-200 flex justify-center items-center font-semibold">
                                    <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="w-3 icon icon-tabler icons-tabler-outline icon-tabler-x"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M18 6l-12 12" /><path d="M6 6l12 12" /></svg>
                                </button>
                            </div>
                        </div>
                    </div>

                </div>
            </div>

            <!-- footer -->
            <div class="w-full mt-6 flex justify-between md:justify-center md:gap-x-7 text-xs md:text-sm lg:mb-4">
                <button
                    class="w-32 md:w-40 lg:w-64 py-2 bg-[#09880F] hover:bg-[#09880F]/80 text-white rounded-md shadow ease-in-out duration-150"
                >
                    Guardar información
                </button>
                <button
                    class="w-32 md:w-40 lg:w-64 py-2 bg-white hover:bg-white/80 text-[#F14545] border border-[#F14545] rounded-md shadow"
                >
                    Cancelar
                </button>
            </div>

        </div>
        
    </div>

</div>

<!-- modal Pagos -->

    <div id="modal-payments" tabindex="-1" aria-hidden="true" class="hidden overflow-y-auto overflow-x-hidden fixed top-0 right-0 left-0 z-50 justify-center items-center w-full md:inset-0 h-[calc(100%-1rem)] max-h-full">
        <div class="relative p-4 w-full max-w-2xl max-h-full">
            <div class="relative bg-white rounded-lg shadow px-3 py-5 md:p-6 space-y-6">
                 <!-- header -->
                 <div class="w-full border-b-2 border-b-[#004B23] py-2">
                    <h3 class="text-base md:text-lg lg:text-lg font-semibold">Agregar Pagos</h3>
                </div>

                <!-- body -->
                <div class="w-full grid grid-cols-1 lg:grid-cols-2 gap-3">
                    <div class="col-span-1 lg:col-span-2 flex gap-x-2 border-b-2 border-b-[#004B23] pb-3">
                        <div class="flex-1 flex flex-col md:flex-row md:gap-x-3 gap-y-4">
                            <div class="flex-1">
                                <label class="relative">
                                    <input type="date" name="dDate" id="dDate"
                                        class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                                    >
            
                                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                                        Fecha
                                        <span class="text-red-500">*</span>
                                    </span>
                                </label>
                            </div>
            
                            <div class="flex-1">
                                <label class="relative">
                                    <input type="text" name="nMonto" id="nMonto"
                                        class="border border-[#7D7D7D] h-full w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                                        placeholder="Ingresar el importe"
                                    >

                                    <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                                        Importe
                                        <span class="text-red-500">*</span>
                                    </span>
                                </label>
                            </div>
                        </div>

                        <button class="border-none bg-[#09880F] text-white w-fit px-1 rounded-md"
                            type="button"
                            id="btn_add_pago"
                        >
                            <svg  xmlns="http://www.w3.org/2000/svg"  width="24"  height="24"  viewBox="0 0 24 24"  fill="none"  stroke="currentColor"  stroke-width="2"  stroke-linecap="round"  stroke-linejoin="round"  class="icon icon-tabler icons-tabler-outline icon-tabler-circle-plus">
                                <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                                <path d="M3 12a9 9 0 1 0 18 0a9 9 0 0 0 -18 0" />
                                <path d="M9 12h6" />
                                <path d="M12 9v6" />
                            </svg>
                        </button>
                    </div>

                    <div class="col-span-1 lg:col-span-2">
                        <table id="table_pagos" class="hover text-sm text-gray-800 bg-white" style="width:100%; margin-top: 10px;">
                            <thead>
                                <tr class="bg-[#DEF9B6]">
                                    <th class="border border-gray-300" style="text-align: center;">Fecha</th>
                                    <th class="border border-gray-300" style="text-align: center;">Importe</th>
                                    <th class="border border-gray-300" style="text-align: center;">Acciones</th>
                                </tr>
                            </thead>
                            <tbody id="tbody_pagos">
                                
                            </tbody>
                        </table>
                    </div>

                    <div class="col-span-1 lg:col-span-2 w-full mt-4">
                        <label class="relative">
                            <input type="text"
                                id="nTotalPagos"
                                class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-400 focus:ring-0 focus:border-[#7D7D7D] bg-gray-50"
                                disabled
                            >

                            <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                                Total
                            </span>
                        </label>
                    </div>
                </div>

                <!-- footer -->
                <div class="w-full col-span-1 flex justify-between md:justify-center md:gap-x-7 text-xs md:text-sm lg:mb-4">
                    <button type="button"
                        class="w-32 md:w-40 lg:w-64 py-2 bg-[#09880F] hover:bg-[#09880F]/80 text-white rounded-md shadow ease-in-out duration-150"
                    >
                        Guardar Informaci&oacute;n
                    </button>
                    <button type="button"
                        id="btn_cancelar_payments"
                        data-modal-hide="modal-payments"
                        class="w-32 md:w-40 lg:w-64 py-2 bg-white hover:bg-white/80 text-[#F14545] border border-[#F14545] rounded-md shadow"
                    >
                        Cancelar
                    </button>
                </div>
            </div>
        </div>
    </div>

    

<!-- modal prodcutos -->
    <div id="modal-products" tabindex="-1" aria-hidden="true" class="hidden overflow-y-auto overflow-x-hidden fixed top-0 right-0 left-0 z-50 justify-center items-center w-full md:inset-0 h-[calc(100%-1rem)] max-h-full">
        <div class="relative p-4 w-full max-w-2xl max-h-full">
            <div class="relative bg-white rounded-lg shadow px-3 py-5 md:p-6 space-y-6">
                <!-- header -->
                <div class="w-full border-b-2 border-b-[#004B23] py-2">
                    <h3 class="text-base md:text-lg lg:text-lg font-semibold">Salida/Venta</h3>
                </div>

                <!-- body -->
                <div class="w-full grid grid-cols-1 lg:grid-cols-2 gap-6">

                    <div class="col-span-1 lg:col-span-2">
                        <label class="relative">
                            <select class="bg-white border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]">
                                <option value="0" selected>- Seleccionar -</option>
                                <div>
                                    <span>hol</span>
                                    <img src="./assets/images/product.png" alt="">
                                    <option value="1">
                                        <span>1.8.1. ACEITE SPECIAL TEC AA</span>
                                    </option>
                                </div>
                            </select>

                            <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                                Productos
                                <span class="text-red-500">*</span>
                            </span>
                        </label>
                    </div>

                    <div class="col-span-1">
                        <label class="relative">
                            <select class="bg-white border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]">
                                <option value="0" selected>- Seleccionar -</option>
                                <option value="1">Soles</option>
                                <option value="2">Dolares</option>
                            </select>

                            <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                                Unidad
                                <span class="text-red-500">*</span>
                            </span>
                        </label>
                    </div>

                    <div class="col-span-1">
                        <label class="relative">
                            <input type="text"
                                class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                                placeholder="0.00"
                            >

                            <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                                Precio Unitario
                                <span class="text-red-500">*</span>
                            </span>
                        </label>
                    </div>

                    <div class="col-span-1">
                        <label class="relative">
                            <input type="number"
                                class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                                placeholder="0.00"
                            >

                            <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                                Cantidad
                                <span class="text-red-500">*</span>
                            </span>
                        </label>
                    </div>

                    <div class="col-span-1">
                        <label class="relative">
                            <input type="text"
                                class="border border-[#7D7D7D] w-full rounded-lg p-3 text-xs lg:text-sm outline-none placeholder:text-gray-500 text-gray-700 focus:ring-0 focus:border-[#7D7D7D]"
                                placeholder="0.00"
                            >

                            <span class="absolute left-2 -top-5 text-xs bg-white px-1">
                                Sub Total
                                <span class="text-red-500">*</span>
                            </span>
                        </label>
                    </div>

                    <div class="col-span-1">
                        <div class="flex gap-x-1 text-xs items-center col-span-1 md:col-span-2 mb-2 justify-center">
                            <label class="inline-flex items-center cursor-pointer">
                                <input type="checkbox" value="" class="sr-only peer">
                                <div class="relative w-11 h-6 bg-[#C9C9C9]
                                    outline-none
                                    peer-focus:outline-none
                                    rounded-full peer peer-checked:after:translate-x-full rtl:peer-checked:after:-translate-x-full
                                    peer-checked:after:border-white after:content-[''] after:absolute after:top-[2px] after:start-[2px] after:bg-white
                                    after:border-gray-300 after:border after:rounded-full after:h-5 after:w-5 after:transition-all peer-checked:bg-gradient-to-l peer-checked:from-[#00A1F4] peer-checked:to-[#0087CE]"></div>
                                <span class="ms-1">Bonificación</span>
                            </label>
                        </div>
                    </div>

                    <div class="col-span-1">
                        <div class="flex gap-x-1 text-xs items-center col-span-1 md:col-span-2 mb-2 justify-center">
                            <label class="inline-flex items-center cursor-pointer">
                                <input type="checkbox" value="" class="sr-only peer">
                                <div class="relative w-11 h-6 bg-[#C9C9C9]
                                    outline-none
                                    peer-focus:outline-none
                                    rounded-full peer peer-checked:after:translate-x-full rtl:peer-checked:after:-translate-x-full
                                    peer-checked:after:border-white after:content-[''] after:absolute after:top-[2px] after:start-[2px] after:bg-white
                                    after:border-gray-300 after:border after:rounded-full after:h-5 after:w-5 after:transition-all peer-checked:bg-gradient-to-l peer-checked:from-[#00A1F4] peer-checked:to-[#0087CE]"></div>
                                <span class="ms-1">Inluído IGV</span>
                            </label>
                        </div>
                    </div>

                </div>
                
                <!-- footer -->
                <div class="w-full col-span-1 flex justify-between md:justify-center md:gap-x-7 text-xs md:text-sm lg:mb-4">
                    <button
                        class="w-32 md:w-40 lg:w-64 py-2 bg-[#09880F] hover:bg-[#09880F]/80 text-white rounded-md shadow ease-in-out duration-150"
                    >
                        Guardar información
                    </button>
                    <button
                        class="w-32 md:w-40 lg:w-64 py-2 bg-white hover:bg-white/80 text-[#F14545] border border-[#F14545] rounded-md shadow"
                        id="btn_cancelar_products"
                        data-modal-hide="modal-products"
                    >
                        Cancelar
                    </button>
                </div>
            </div>
        </div>
    </div>


    



<?php
require_once './footer.php';
?>

<script src="./assets/js/functions/movimiento.js"></script>